<template>
    <!-- Pre-loader -->
    <div id="preloader">
        <div id="status">
            <div class="spinner">Loading...</div>
        </div>
    </div>
    <!-- End Preloader-->
</template>

<script>
export default {
    name: "SpinnerComponent"
}
</script>

<style scoped>

</style>
